#include <QCoreApplication>
#include "environmentcore.h"

int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);

    EnvironmentCore *core = new EnvironmentCore(nullptr);
    core->start();

    return a.exec();
}
